<header class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container">
    <a class="navbar-brand" href="/" style="color: #3dd483;">
      <strong style="color: #a12fff; font-weight: 900">Look</strong>App
    </a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li>&nbsp;</li>
      </ul>
      <ul class="navbar-nav">
        <li class="nav-item dropdown">
          <% if user_signed_in? %>
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <%= current_user.email %>
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <%= link_to 'Account', edit_user_registration_path, data: { turbolinks: false }, class: 'dropdown-item' %>
              <div class="dropdown-divider"></div>
              <%= link_to 'Sign Out', destroy_user_session_path, data: { turbolinks: false }, class: 'dropdown-item', method: :delete %>
            </div>
          <% else %>
            <%= link_to 'Log In', new_user_session_path, data: { turbolinks: false } %>
          <% end %>
        </li>
      </ul>
    </div>
  </div>
</header>